<html lang='en'>
	<head>
		{head}
		<title>query results</title>
		<meta property='og:title' content='query results'/>
		<script src='/static/results.js'></script>
		<script type='text/javascript'>
			function downloadJSAtOnload() {
				var element = document.createElement('script');
				element.type = 'text/javascript';
				element.innerHTML = 'resultsOnLoad();';
				document.body.appendChild(element);
			}
			if (window.addEventListener)
				window.addEventListener('load', downloadJSAtOnload, false);
			else if (window.attachEvent)
				window.attachEvent('onload', downloadJSAtOnload);
			else window.onload = downloadJSAtOnload;
		</script>
		<style>
			.centery
			{ max-height: 100vh; }
		</style>
	</head>
	<body>
		{header}
		<div id='content' class='centery'>
			<div class='main'>
				<!--
				<div class='mascot'>
				<img src='/static/test.png'>
				<br>
				<span>mascot by <data id='mascot' style='display:inline-block;'><a href='http://furaffinity.net/user/tarrasaur'>tarrasaur</a></data></span>
				</div>
				-->
				<p class='title'>Results</p>
				<div class='searchstats'></div>
				<div class='top'>
					<span>Top result</span>
					<data id='topresult'></data>
					<span>Less relevant results <svg style='height:1em' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'><path fill='currentColor' d='M207.029 381.476L12.686 187.132c-9.373-9.373-9.373-24.569 0-33.941l22.667-22.667c9.357-9.357 24.522-9.375 33.901-.04L224 284.505l154.745-154.021c9.379-9.335 24.544-9.317 33.901.04l22.667 22.667c9.373 9.373 9.373 24.569 0 33.941L240.971 381.476c-9.373 9.372-24.569 9.372-33.942 0z' class=''></path></svg></span>
				</div>
				<data id='more'></data>
				{themes}
			</div>
			{footer}
		</div>
		{cookies}
	</body>
	<data id="results">{results}</data>
	<data id="iqdbdata">{iqdbdata}</data>
	<data id="elapsedtime">{elapsedtime}</data>
</html>
<data id='templates'>
	<div class='source' id='topresult'>
		<img class='thumbnail'>
		<h2 id='title'></h2>
		<span><span id='artist'></span><br>
		<span id='rating'></span><br>
		<span id='similarity'></span></span>
		<div class='links'></div>
	</div>

	<div class='source' id='moreresults'>
		<div class='image'>
			<img class='thumbnail'>
		</div>
		<div class='right' id='similarity'></div>
		<p class='left' id='artist'></p>
		<div class='links'></div>
	</div>
</data>
